/*body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}*/

#container {
    /*height: 100vh;*/
    display: grid;
    place-items: center;
}

#slider-container {
    /*height: 300px;*/
    /*width: 85vw;*/
    /*max-width: 1400px;*/
    /*position: relative;*/
    overflow: hidden;
    padding: 20px;
}

.btn-slider {
    font-size: 1.25rem !important;
}

.btn-slider:hover {
    color: #4FA0B5 !important;
}

#slider-container .btn {
    position: absolute;
    top: calc(50% - 30px);
    height: 15px;
    width: 15px;
    /*border-left: 8px solid #696969;
    border-top: 8px solid #696969;*/
    border: none;
    cursor: pointer;
}

#slider-container .btn:hover {
    transform: scale(1.2);
}

#slider-container .btn.inactive {
    border-color: #282828;
}

#slider-container .btn:first-of-type {
    /*transform: rotate(-45deg);*/
    /*left: 10px;*/
    left: 0;
}

#slider-container .btn:last-of-type {
    /*transform: rotate(135deg);*/
    /*right: 10px;*/
    right: 0;
}

#slider-container #slider {
    display: flex;
    width: 1000%;
    height: 100%;
    transition: all .5s;
}

#slider-container #slider .slide {
    height: 90%;
    margin: auto 10px;
    /*background-color: #b5b5b5;
    border-radius: 5px;
    box-shadow: 2px 2px 4px 2px white, -2px -2px 4px 2px white; */
    display: grid;
    place-items: center;
}

#slider-container #slider .slide span {
    color: white;
    font-size: 60px;
}

@media only screen and (min-width: 1100px) {
    #slider-container #slider .slide {
        width: calc(2.5% - 20px);
    }
}

@media only screen and (max-width: 1100px) {
    #slider-container #slider .slide {
        width: calc(3.3333333% - 20px);
    }
}

@media only screen and (max-width: 900px) {
    #slider-container #slider .slide {
        width: calc(5% - 20px);
    }
}

@media only screen and (max-width: 550px) {
    #slider-container #slider .slide {
        /*width: calc(10% - 20px);*/
    }
}